Application: gvSIG desktop - gvSIG bugs #3873
No carga proyectos con agrupaciones
11/11/2015 01:15 PM - José Badia

Status: Closed % Done: 100%
Priority: High Spent time: 0.00 hour
Assignee: José Badia

Category:

Target version: 2.3.0-2409 (rev. org.gvsig.desktop-2.0.11p)

Severity: Critical Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2408 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 1277 - 11/11/2015 01:16 PM - José Badia

refs #3873, método get(Object) modificado para que tenga en cuenta los objetos Persistentes que implementan lista y no debe alterarlos

Revision 42461 - 11/11/2015 01:24 PM - José Badia

fixes #3873 actualizado versién de org.gvsig.tools a la 3.0.65

History

#1-11/11/2015 05:10 PM - José Badia
- % Done changed from 0 to 100
- Status changed from New to Fixed

Applied in changeset svn-gvsig-desktop|r42461.

#2 - 12/21/2015 01:23 PM - Alvaro Anguix

- Status changed from Fixed to Closed
